"mA" = "mA";
"Health" = "Egészség";
"Calculating" = "Számítás…";
"Power Adapter" = "Tápegység";
"%@ Remaining" = "%@ van hátra";
"Draining" = "Merül";
"Condition" = "Állapot";
"N/A" = "n. a.";
"mAh" = "mAh";
"Design Capacity" = "Névleges kapacitás";
"No Battery Available" = "Nincs elérhető akkumulátor";
"Low Battery" = "Alacsony akkumulátorszint";
"Failing" = "Sikertelen";
"Battery Level: %@" = "Akkumulátorszint: %@";
"Charging" = "Töltés";
"Voltage" = "Feszültség";
"Poor" = "Gyenge";
"None" = "Semmi";
"Service Battery" = "Szervizeltesse az akkut";
"Not Charging" = "Nem töltődik";
"Battery Level" = "Akkumulátorszint";
"%@ Until Full" = "%@ telítésig";
"mV" = "mV";
"Battery" = "Akkumulátor";
"Unknown Time" = "Ismeretlen idő";
"Time" = "Idő";
"Watts" = "Watt";
"BATTERY" = "AKKUMULÁTOR";
"Fair" = "Elfogadható";
"Unknown" = "Ismeretlen";
"Current Capacity" = "Kapacitása teljesen feltöltve";
"Normal" = "Normál";
"Your Mac will sleep soon unless plugged into a power outlet." = "A Mac gépe nemsokára alvó módba lép, ha nem dugja be egy fali aljzatba.";
"On Charger For" = "Idő az AC-tápegységen";
"Charged" = "Feltöltve";
"Manufacture Date" = "Gyártás dátuma";
"Amperage" = "Áramfelvétel";
"APPS USING SIGNIFICANT ENERGY" = "Jelentős mennyiségű energiát használó alkalmazások";
"On Battery For" = "Idő az akkumulátoron";
"Cycles" = "Ciklusszámoló";


// Unlocalized strings



// Modified strings

